Subject: Job | Tech Support Remote Screening
From: sunil <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jan 2021 10:00:16 +0530

Hi, I am sunil. I have 4 years of experience in customer service. Please call me on 9899191868 I can join immediately.

Reply by :
sunil
Senior Customer Support Executive at I eneirziger
CTC : Rs. 4.30 | Location : Noida
Keyskills : good team player,self motivated,problem solving,decision maker,good communication skills,flexible in nature

You are receiving this email in response to the following email sent by you :

Hi Dear,

Your Profile has been shortlisted for Customer Support Executive.

Please appear for the following test to proceed further.

https://form.jotform.com/lsmindia/techsupport-remote-screening

Please ignore if already appeared.

Disclaimer :
The sender of this email is a jobseeker registered with Naukri.com whom you have contacted for a job opening. The responsibility of checking the authenticity of the information provided by the jobseeker lies with you.